You might encounter an error when trying to open the Hornetdrive App when running iOS 11 or later. The error will prompt that the app is not compatible with iOS 11 and will need to be updated.


If you encounter this behavior, check the version of Hornetdrive you have currently installed. If running version 3 of Hornetdrive, download version 4 from the App Store, sign into the new app and try again if the issue persists. If you are able to open the application alright, then continue to use the new Hornetdrive app and remove version 3 from your device.


Support for version 3 of Hornetdrive has been discontinued. You will not be able to update to version 4 of the app, but rather download the application separately.